@media only screen and (min-width :100px) and (max-width : 450px) {
.wrapper {
	width: 100%;
	padding: 0 10px 0 10px
}
.logo a img {
	width: 35px;
}
.hdrRt {
	margin: 5px 0 0;
}
.banner {
	padding: 50px 0 30px;
}
.rlogo img {
	width: 50px;
}
.rittentek img {
	width: 150px;
}
.rlogo {
	margin: 0 0 10px 0;
}
.bannerCont h4 {
	font-size: 16px;
	line-height: 26px;
	margin: 4px 0 0;
}
.bannerCont p {
	font-size: 15px;
}
.custvideo {
	height:inherit;
}
.custvideo video {
	width: 190%;
	left: -50px;
}
.custombtn {
	font-size: 13px;
	padding: 10px 16px;
}
.sec2col3 {
	width: 100%;
}
.sec2col3 h3 {
	font-size: 18px;
}
.sec2col3 p {
	font-size: 17px;
}
.sec2col3Rowfull .sec2col3 h3 {
	font-size: 22px;
}
.websitedesignrow {
	padding: 50px 0 30px;
}
.websitedesignlft, .websitedesignRt {
	width: 100%;
	text-align: center;
}
.websitedesignlft h2::after, .mobilewebRowRt h2::after {
	left: 50%;
	margin-left: -95px;
}
.websitedesignlft h2, .mobilewebRowRt h2 {
	font-size: 22px;
}
.websitedesignlft p, .mobilewebRowRt p {
	font-size: 17px;
}
.websitedesignRt {
	margin: 20px 0 0 0;
}
.mobilewebRowlft {
	width: 100%;
	text-align: center;
}
.mobilewebRowRt {
	width: 100%;
	text-align: center;
}
.mobilewebRowRt .custombtn {
	margin: 20px 0 40px;
}
.websitedesignmain::after {
	width: 80%;
	margin: 0 0 0 -40%;
}
.ftrmainlogo img {
	width: 60px;
}
.ftrmainlogo h2 {
	font-size: 30px;
}
.ftrcol {
	width: 100%;
	text-align: center;
}
.ftrcol:last-child ul {
}
.ftrcol ul li span {
	width: auto;
	margin: 0 20px 0 0;
}
.ftrcol ul li {
	text-align: center;
}
.ftrbtmmainlft {
	width: 100%;
	text-align: center;
}
.ftrbtmmainlft p {
	text-align: center;
}
.ftrbtmmainRt {
	width: 100%;
}
.ftrbtmmainRt ul {
	text-align: center;
}
.ftrbtmmainRt ul li a {
	font-size: 22px;
}
.ftrbtmmainRt ul li {
	margin: 0 10px 10px 10px;
}
.innerbnr {
	background-size: cover !important;
	min-height: 190px;
	background-position: top center !important;
	background-attachment:scroll !important;
}
.innerbnr h1 {
	transform: translate(-50%, -25%);
	-moz-transform: translate(-50%, -25%);
	-ms-transform: translate(-50%, -25%);
	-o-transform: translate(-50%, -25%);
	-webkit-transform: translate(-50%, -25%);
	font-size: 24px;
}
.servicesmain h2 {
	font-size: 22px;
}
.skillsprolft {
	width: 100%;
	padding: 0;
}
.skillsprolft p {
	font-size: 16px;
}
.skillsproRt {
	width: 100%;
}
.skillsproRt h3 {
	margin: 20px 0 10px;
}
.skillsprolftskils {
	width: 100%;
}
.progressRt {
	width: 100%;
}
.servtwocolLft, .servtwocolRt {
	width: 100%;
}
.contactform {
	margin: 10px 0 0;
}
.custmap iframe {
	width: 100%;
	height: 250px;
}
.contactcolRow textarea {
	height: 100px;
}
.aboutpagemain h2 {
	font-size: 22px;
	padding-bottom: 25px;
	margin-bottom:25px;
}
.aboutpagemain > p {
	font-size: 18px;
}
.aboutimg {
	margin: 30px 0;
}
.aboutthreecols {
	width: 100%;
}
.aboutthreeRow {
	margin: 50px 0 50px;
}
.aboutthreecols h3 {
	font-size: 19px;
	text-align:center;
}
.aboutthreecols p {
	font-size: 17px;
	text-align:center;
}
.ourworkImgmain {
	margin: 10px 0;
}
.example-image-link span {
	height: 55px;
	width: 55px;
	line-height: 55px;
	left: -55px;
}
.ourworkmain h2 {
	font-size: 22px;
}

.logo {
	width:80%;
}
.hdrshadow .resposiveMenu {
	margin:10px 0 0 0;
}
.hdrshadow .logo img {
	width:215px;
}
.hdrRt {
	width:20%;
}
.ftrbtmmainlft ul li::after {
	margin:0 2px;
}

.servicesImg {
	margin:30px 0;
}
.accordionRow {
	margin:0 0 50px;
}


.innerbnr {
	background-size:280% 190px !important;
}
}
@media only screen and (min-width : 451px) and (max-width : 600px) {
.wrapper {
	width: 100%;
	padding: 0 10px 0 10px
}
.logo a img {
	width: 35px;
}
.hdrRt {
	margin: 5px 0 0;
}
.banner {
	padding: 50px 0 30px;
}
.rlogo img {
	width: 50px;
}
.rittentek img {
	width: 150px;
}
.rlogo {
	margin: 0 0 10px 0;
}
.bannerCont h4 {
	font-size: 16px;
	line-height: 26px;
	margin: 4px 0 0;
}
.bannerCont p {
	font-size: 15px;
}
.custvideo {
	height:inherit;
}
.custvideo video {
	width: 190%;
	left: -50px;
}
.custombtn {
	font-size: 13px;
	padding: 10px 16px;
}
.sec2col3 {
	width: 100%;
}
.sec2col3 h3 {
	font-size: 18px;
}
.sec2col3 p {
	font-size: 17px;
}
.sec2col3Rowfull .sec2col3 h3 {
	font-size: 22px;
}
.websitedesignrow {
	padding: 50px 0 30px;
}
.websitedesignlft, .websitedesignRt {
	width: 100%;
	text-align: center;
}
.websitedesignlft h2::after, .mobilewebRowRt h2::after {
	left: 50%;
	margin-left: -95px;
}
.websitedesignlft h2, .mobilewebRowRt h2 {
	font-size: 22px;
}
.websitedesignlft p, .mobilewebRowRt p {
	font-size: 17px;
}
.websitedesignRt {
	margin: 20px 0 0 0;
}
.mobilewebRowlft {
	width: 100%;
	text-align: center;
}
.mobilewebRowRt {
	width: 100%;
	text-align: center;
}
.mobilewebRowRt .custombtn {
	margin: 20px 0 40px;
}
.websitedesignmain::after {
	width: 80%;
	margin: 0 0 0 -40%;
}
.ftrmainlogo img {
	width: 60px;
}
.ftrmainlogo h2 {
	font-size: 30px;
}
.ftrcol {
	width: 100%;
	text-align: center;
}
.ftrcol:last-child ul {
}
.ftrcol ul li span {
	width: auto;
	margin: 0 20px 0 0;
}
.ftrcol ul li {
	text-align: center;
}
.ftrbtmmainlft {
	width: 100%;
	text-align: center;
}
.ftrbtmmainlft p {
	text-align: center;
}
.ftrbtmmainRt {
	width: 100%;
}
.ftrbtmmainRt ul {
	text-align: center;
}
.ftrbtmmainRt ul li a {
	font-size: 22px;
}
.ftrbtmmainRt ul li {
	margin: 0 10px 10px 10px;
}
.innerbnr {
	background-size: cover !important;
	min-height: 190px;
	background-position: center !important;
	background-position: top center !important;
	background-attachment:scroll !important;
}
.innerbnr h1 {
	transform: translate(-50%, -25%);
	-moz-transform: translate(-50%, -25%);
	-ms-transform: translate(-50%, -25%);
	-o-transform: translate(-50%, -25%);
	-webkit-transform: translate(-50%, -25%);
	font-size: 30px;
}
.servicesmain h2 {
	font-size: 22px;
}
.skillsprolft {
	width: 100%;
	padding: 0;
}
.skillsprolft p {
	font-size: 16px;
}
.skillsproRt {
	width: 100%;
}
.skillsproRt h3 {
	margin: 0;
}
.skillsprolftskils {
	width: 100%;
}
.progressRt {
	width: 100%;
}
.servtwocolLft, .servtwocolRt {
	width: 100%;
}
.contactform {
	margin: 50px 0 0;
}
.custmap iframe {
	width: 100%;
	height: 250px;
}
.contactcolRow textarea {
	height: 100px;
}
.aboutpagemain h2 {
	font-size: 22px;
	  padding-bottom: 25px;
	  margin-bottom:25px;
}
.aboutpagemain > p {
	font-size: 18px;
}
.aboutimg {
	margin: 30px 0;
}
.aboutthreecols {
	width: 100%;
}
.aboutthreeRow {
	margin: 50px 0 50px;
}
.aboutthreecols h3 {
	font-size: 19px;
	text-align:center;
}
.aboutthreecols p {
	font-size: 17px;
	text-align:center;
}
.ourworkImgmain {
	margin: 10px 0;
}
.example-image-link span {
	height: 55px;
	width: 55px;
	line-height: 55px;
	left: -55px;
}
.ourworkmain h2 {
	font-size: 22px;
}


.logo {
	width:80%;
}
.hdrshadow .resposiveMenu {
	margin:10px 0 0 0;
}
.hdrRt {
	width:20%;
}
.hdrshadow .logo img {
	width:215px;
}

.contactform {
	margin: 10px 0 0;
}

.servicesImg {
	margin:30px 0;
}
.accordionRow {
	margin:0 0 50px;
}
.innerbnr {
	background-size:280% 190px !important;
}
}
 @media only screen and (min-width : 601px) and (max-width : 750px) {
	 
.wrapper {
	width: 100%;
	padding: 0 10px 0 10px
}
.hdr {
	padding:5px 0;
}
.hdrRt {
	margin:15px 0 0;
	width:50%;
}
.logo {
	width:50%;
}
.logo a img {
	width: 35px;
}

.hdrshadow .logo img {
	width:206px;
}
.innerbnrmain h1 {
	font-size:30px;
}
.banner {
	padding: 50px 0 30px;
}
.rlogo img {
	width: 50px;
}
.rittentek img {
	width: 150px;
}
.rlogo {
	margin: 0 0 10px 0;
}
.bannerCont h4 {
	font-size: 16px;
	line-height: 26px;
	margin: 4px 0 0;
}
.bannerCont p {
	font-size: 15px;
}
.custvideo {
	height:inherit;
}
.custombtn {
	font-size: 13px;
	padding: 10px 16px;
}
.sec2col3 {
	width: 100%;
}
.sec2col3 h3 {
	font-size: 18px;
}
.sec2col3 p {
	font-size: 17px;
}
.sec2col3Rowfull .sec2col3 h3 {
	font-size: 22px;
}
.websitedesignrow {
	padding: 50px 0 30px;
}
.websitedesignlft, .websitedesignRt {
	width: 100%;
	text-align: center;
}
.websitedesignlft h2::after, .mobilewebRowRt h2::after {
	left: 50%;
	margin-left: -95px;
}
.websitedesignlft h2, .mobilewebRowRt h2 {
	font-size: 22px;
}
.websitedesignlft p, .mobilewebRowRt p {
	font-size: 17px;
}
.websitedesignRt {
	margin: 20px 0 0 0;
}
.mobilewebRowlft {
	width: 100%;
	text-align: center;
}
.mobilewebRowRt {
	width: 100%;
	text-align: center;
}
.mobilewebRowRt .custombtn {
	margin: 20px 0 40px;
}
.websitedesignmain::after {
	width: 80%;
	margin: 0 0 0 -40%;
}
.ftrmainlogo img {
	width: 60px;
}
.ftrmainlogo h2 {
	font-size: 30px;
}
.ftrcol {
	width: 100%;
	text-align: center;
}
.ftrcol:last-child ul {
}
.ftrcol ul li span {
	width: auto;
	margin: 0 20px 0 0;
}
.ftrcol ul li {
	text-align: center;
}
.ftrbtmmainlft {
	width: 100%;
	text-align: center;
}
.ftrbtmmainlft p {
	text-align: center;
}
.ftrbtmmainRt {
	width: 100%;
}
.ftrbtmmainRt ul {
	text-align: center;
}
.ftrbtmmainRt ul li a {
	font-size: 22px;
}
.ftrbtmmainRt ul li {
	margin: 0 10px 10px 10px;
}
.innerbnr {
	min-height: 230px;
	background-position: center center !important;
	background-size: cover !important;
	min-height: 230px;
	background-position: top center !important;
	background-attachment:scroll !important;
}
.skillsprolftskils {
	font-size: 15px;
}
.skillsprolft p {
	font-size: 17px;
}
.contactform {
	margin: 50px 0 0;
	padding:0 10%;
}
.custmap iframe {
	width: 100%;
	height: 250px;
}
.contactcolRow textarea {
	height: 100px;
}
.aboutpagemain h2 {
	font-size: 22px;
}
.aboutpagemain > p {
	font-size: 18px;
}
.aboutimg {
	margin: 30px 0;
}
.aboutthreecols {
	width: 100%;
}
.aboutthreeRow {
	margin: 50px 0 50px;
}
.aboutthreecols h3 {
	font-size: 19px;
	text-align:center;
}
.aboutthreecols p {
	font-size: 17px;
	text-align:center;
}
.servicesImg {
	margin:30px 0;
}
.accordionRow {
	margin:0 0 50px;
}
.innerbnr {
	background-size:200% 250px !important;
}
}
@media only screen and (min-width : 751px) and (max-width : 767px) {
.wrapper {
	width: 100%;
	padding: 0 10px 0 10px
}
.logo {
	width:70%;
}
.hdrRt {
	width:30%;
	margin:25px 0 0;
}

.logo a img {
	width: 35px;
}
.banner {
	padding: 50px 0 30px;
}
.rlogo img {
	width: 50px;
}
.rittentek img {
	width: 150px;
}
.rlogo {
	margin: 0 0 10px 0;
}
.bannerCont h4 {
	font-size: 16px;
	line-height: 26px;
	margin: 4px 0 0;
}
.bannerCont p {
	font-size: 15px;
}
.custvideo {
	height:inherit;
}
.custombtn {
	font-size: 13px;
	padding: 10px 16px;
}
.sec2col3 {
	width: 100%;
}
.sec2col3 h3 {
	font-size: 18px;
}
.sec2col3 p {
	font-size: 17px;
}
.sec2col3Rowfull .sec2col3 h3 {
	font-size: 22px;
}
.websitedesignrow {
	padding: 50px 0 30px;
}
.websitedesignlft, .websitedesignRt {
	width: 100%;
	text-align: center;
}
.websitedesignlft h2::after, .mobilewebRowRt h2::after {
	left: 50%;
	margin-left: -95px;
}
.websitedesignlft h2, .mobilewebRowRt h2 {
	font-size: 22px;
}
.websitedesignlft p, .mobilewebRowRt p {
	font-size: 17px;
}
.websitedesignRt {
	margin: 20px 0 0 0;
}
.mobilewebRowlft {
	width: 100%;
	text-align: center;
}
.mobilewebRowRt {
	width: 100%;
	text-align: center;
}
.mobilewebRowRt .custombtn {
	margin: 20px 0 40px;
}
.websitedesignmain::after {
	width: 80%;
	margin: 0 0 0 -40%;
}
.ftrmainlogo img {
	width: 60px;
}
.ftrmainlogo h2 {
	font-size: 30px;
}
.ftrcol {
	width: 100%;
	text-align: center;
}
.ftrcol:last-child ul {
}
.ftrcol ul li span {
	width: auto;
	margin: 0 20px 0 0;
}
.ftrcol ul li {
	text-align: center;
}
.ftrbtmmainlft {
	width: 100%;
	text-align: center;
}
.ftrbtmmainlft p {
	text-align: center;
}
.ftrbtmmainRt {
	width: 100%;
}
.ftrbtmmainRt ul {
	text-align: center;
}
.ftrbtmmainRt ul li a {
	font-size: 22px;
}
.ftrbtmmainRt ul li {
	margin: 0 10px 10px 10px;
}
.innerbnr {
	min-height: 230px;
	background-position: center center !important;
	background-size: cover !important;
	min-height: 230px;
	background-attachment:scroll !important;
}
.skillsprolftskils {
	font-size: 15px;
}
.skillsprolft p {
	font-size: 17px;
}
.contactform {
	margin: 50px 0 0;
	padding:0 10%;
}
.custmap iframe {
	width: 100%;
	height: 250px;
}
.contactcolRow textarea {
	height: 100px;
}
.aboutpagemain h2 {
	margin-bottom: 25px;
    padding-bottom: 25px;
}
.aboutimg {
	margin:20px 0;
}
.aboutthreeRow {
	margin:50px 0 80px;
}
.aboutthreecols p {
	font-size:17px;
}
.innerbnr {
	background-size:200% 250px !important;
}
}
@media only screen and (min-width : 768px) and (max-width : 991px) {
.wrapper {
	width: 100%;
	padding: 0 10px 0 10px
}
.rlogo img {
	width: 80px;
}
.rittentek > img {
	width: 300px;
}
.bannerCont h4 {
	font-size: 18px;
	margin: 10px 0 5px;
}
.sec2col3 p {
	font-size: 18px;
}
.sec2col3 h3 {
	font-size: 18px;
}
.websitedesignlft h2, .mobilewebRowRt h2 {
	font-size: 23px;
}
.websitedesignlft p, .mobilewebRowRt p {
	font-size: 17px;
}
.websitedesignRt img {
	width: 80%;
	float: right;
}
.mobilewebRowRt {
	margin: 0px 0 30px 0;
}
.ftrmainlogo img {
	width: 80px;
}
.ftrmainlogo h2 {
	font-size: 30px;
}
.ftrcol ul li {
	font-size: 12px;
}
.ftrbtmmainRt ul li {
	margin: 0 0 0 15px;
}
.ftrbtmmainRt ul li a {
	font-size: 26px;
}
.innerbnr {
	min-height: 230px;
	background-position: center center !important;
	background-size: cover !important;
	background-attachment:scroll !important;
	
}
.skillsprolft {
	width:45%;
	padding:0 20px 0 0;
}
.skillsproRt {
	width:55%;
}
.progressRt {
	width:68%;
}
.skillsprolftskils {
	font-size: 17px;
	width:30%;
}
.skillsprolft p {
	font-size: 17px;
}
.contactform {
	margin: 50px 0 0;
	padding:0 10%;
}
.custmap iframe {
	width: 100%;
	height: 250px;
}
.contactcolRow textarea {
	height: 100px;
}
.aboutthreeRow {
	margin:50px 0 60px;
}
.innerbnrmain h1 {
	font-size:30px;
}
.aboutpagemain h2 {
	margin-bottom: 25px;
    padding-bottom: 25px;
}
.aboutimg {
	margin:30px 0;
}
.custvideo {
	height:inherit;
}
.banner {
	padding:80px 0 80px;
}
.innerbnr {
	min-height:240px;
}
.innerbnr {
	background-size:150% 240px !important;
}
}
@media only screen and (min-width : 992px) and (max-width : 1100px) {
.wrapper {
	width: 100%;
	padding: 0 10px 0 10px
}
.banner {
	padding: 100px 0;
}
.rlogo img {
	width: 100px;
}
.ftrbtmmainlft ul {
	margin: 5px 0 10px;
}
.skillsprolftskils {
	font-size: 17px;
}
.hdr {
	padding:6px 0;
}
.innerbnr {
   background-position: 0 0 !important;
   min-height: 240px;
}
.innerbnrmain h1 {
	font-size:30px;
	transform:translate(-50%, 0%);
}


.banner {
	padding:80px 0 80px;
}

.innerbnr {
	min-height:240px;
}
.innerbnr {
	background-size:150% 240px !important;
}
}
 @media only screen and (min-width : 1101px) and (max-width : 1300px) {
.wrapper {
	width: 100%;
	padding: 0 10px 0 10px
}
.skillsprolftskils {
	font-size: 18px;
}
.innerbnr {
	background-size: cover !important;
}

.banner {
	padding:100px 0 80px;
}
.rlogo img {
	width:100px;
}

.innerbnr {
	min-height:240px;
}
.innerbnr {
	background-size:150% 240px !important;
}

}

@media only screen and (min-width : 1301px) and (max-width : 1500px) {
.innerbnr {
	background-size: cover !important;
}

.innerbnr {
	background-size:100% 320px !important;
}


}
@media only screen and (min-width : 1501px) and (max-width : 1800px) {
	.innerbnr {
	background-size:100% 310px !important;
}
}